Appearance
Patch bookingorder guestdata for one guest
PATCH
/v1/bookingorders/{bookingorder_id}/guestdata/{guest_id}
Partially updates the guest data for a specific bookingorder and specific guest.
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Path Parameters
bookingorder_id*
XS2event ID of the Bookingorder
Type
Requiredstring
guest_id*
XS2event ID of the guest
Type
Requiredstring
Request Body
application/json
JSON "first_name": "John", "last_name": "Doe", "passport_number": "ABC123456", "contact_phone": "+31123456789", "lead_guest": true, "date_of_birth": "1991-01-30", "gender": "male", "country_of_residence": "NLD", "street_name": "Hereweg 95", "additional_street_name": "e", "city": "Groningen", "zip": "9721AA", "province": "Groningen", "supported_team": "Los Angeles Rams"
{
}
Responses
No Content